WhatsApp: algunos smartphones no podrán actualizarse

La aplicación de mensajería WhatsApp ha anunciado que no adaptará sus novedades a algunas versiones de sistemas operativos que aún circulan en el mercado, porque no les resulta rentable, como ha hecho público Unión de Consumidores en su página web.

-whatsapp-de-forma-segura-oficial-actualappPor tal razón, desde el próximo uno de enero, es decir, el lunes que viene, la aplicación dejará de funcionar en los smartphones que estén basados en los sistemas de Symbian S60, Android 2.1 Eclair y 2.2 Froyo, iOS 6 o iPhone 3GS, y Windows Phone 7.1.

Según las alegaciones de la aplicación de mensajería más famosa del mundo, tras ocho años den el mercado, a la compañía le sale más rentable evitar tener que compatibilizar su aplicación con las versiones mencionadas, que ya son muy antiguas, para así poder ahorrar unos megas en el tamaño de la aplicación que se ofrece a todos los usuarios.

Además, aquellos usuarios que utilicen celulares BlackBerry OS, BlackBerry 10 y Windows Phone 8.0, o anterior podrán seguir disfrutando de la aplicación, pero sin opción a descargarse nuevas actualizaciones. 

Por otro lado, determinados sistemas operativos, verán que su plazo se alargará, al menos un año más. Así sucederá con el de Nokia S40, en el que la aplicaicón funcionará hasta el 31 de diciembre de 2018. Por su parte, Android 2.3.7 dejarán de contar con soporte para WhatsApp el 1 de febrero de 2020. Desde la compañía recomiendan utilizar, al menos, Android 4.0 o posterior, iOS 7 o posterior, o Windows Phone 8.1 o posterior.

Newsletter
Suscríbase a la newsletter semanal de Siliconweek